using skyscraper5.Dvb.DataBroadcasting.IntModel;
using skyscraper8.Skyscraper.Scraper.Storage;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper5.Data.MySql
{
	public partial class MySqlDataStorage : DataStorage
	{
		public bool TestForIpMacNotification(IpMacNotification notification)
		{
			throw new NotImplementedException();
		}

		public void StoreIpMacNotification(IpMacNotification notification)
		{
			throw new NotImplementedException();
		}

	}
}
